### Name: aaMI
### Title: Mutual Information for a Protein Sequence Alignment
### Aliases: aaMI
### Keywords: file univar

### ** Examples

## Read in a protein sequence alignment file, FastA format
## Not run: SeqDataFA <- read.FASTA("ProteinSeqFastA.txt")
## Read in a protein sequence alignment file, ClustalX .aln format
## Not run: SeqDataCX <- read.CX("ProteinSeq.aln")
## Read in a protein sequence alignment file, GeneDoc .msf format
## Not run: SeqDataGD <- read.Gdoc("ProteinSeq.msf")

## Calculate the mutual information matrix for one of these alignments.
## Not run: ProteinSeqmi <- aaMI(SeqDataGD)



